@charset "UTF-8";
/* ---- Main Containers ---- */
#cntr_main{margin:0 auto;padding:0;width:1000px;height:auto;overflow:hidden;}
#cntr_header{margin:0 auto;padding:0;width:960px;height:auto;text-align:left;background:transparent;overflow:hidden;}
#cntr_content{margin:0;padding:0 0 0 20px;width:980px;height:auto;text-align:left;background:url('images/content_bg.png') repeat-y;overflow:hidden;}
#cntr_products{margin:0;padding:0;width:960px;height:auto;text-align:left;background:url('') repeat-y;background-color:#fff;overflow:hidden;}
#cntr_logoSlogan{float:left;display:block;margin:0;padding:0;width:280px;height:130px;background:url('images/logoSlogan.jpg') no-repeat;background-position:left;overflow:hidden;}
#billmelater{float:right;display:block;margin:0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/billmelater.jpg') no-repeat;overflow:hidden;}
#preferred{float:right;display:block;margin:0 10px 0 0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/preferred.jpg') no-repeat;overflow:hidden;}
#edge{float:right;display:block;margin:0;padding:0;width:31px;height:130px;background:url('images/edge.jpg') no-repeat;overflow:hidden;}
#hero1{display:block;margin:0;padding:0;width:960px;height:246px;background:url('images/head_1.jpg') no-repeat;}
#hero2{display:block;margin:0;padding:0;width:960px;height:195px;background:url('images/head_2.jpg') no-repeat;}
#hero3{display:block;margin:0;padding:0;width:960px;height:187px;background:url('images/head_3.jpg') no-repeat;}
#hero4{display:block;margin:0;padding:0;width:960px;height:192px;background:url('images/head_4.jpg') no-repeat;}
#hero5{display:block;margin:0;padding:0;width:960px;height:232px;background:url('images/head_5.jpg') no-repeat;}
#hero6{display:block;margin:0;padding:0;width:960px;height:154px;background:url('images/head_6.jpg') no-repeat;}
#hero7{display:block;margin:0;padding:0;width:960px;height:183px;background:url('images/head_7.jpg') no-repeat;}
#hero8{display:block;margin:0;padding:0;width:960px;height:211px;background:url('images/head_8.jpg') no-repeat;}
#hero9{display:block;margin:0;padding:0;width:960px;height:210px;background:url('images/head_9.jpg') no-repeat;}
#hero10{display:block;margin:0;padding:0;width:960px;height:349px;background:url('images/additem.jpg') no-repeat;}
#hero11{display:block;margin:0;padding:0;width:960px;height:58px;background:url('images/pro_bottom2.jpg') no-repeat;}
#hero12{position:relative;left:144px;top:114px;float:left;display:block;margin:0;padding:0;width:368px;height:233px;background:#000;}
#hero13{clear:right;float:right;margin:45px 10px 0 0;padding:0 0 0 24px;width:288px;height:auto;overflow:hidden;}
#hero14{position:relative;right:54px;top:23px;display:block;float:right;margin:0;padding:0;width:210px;height:117;overflow:hidden;}
#socialBar{display:block;margin:0;padding:0;width:960px;height:40px;background:#ccc;border-bottom:1px solid #fff;text-align:center;}

/* ---- Newegg Logo and Tagline ---- */
a.logo, a.logo:link, a.logo:active, a.logo:visited, a.logo:hover{float:left;display:block;margin:0;padding:0;width:280px;height:130px;background:none;text-decoration:none;cursor:pointer;}
a.billme, a.billme:link, a.billme:active, a.billme:visited{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:none;text-decoration:none;cursor:pointer;}
a.billme:hover{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/billmelater_hover.jpg') no-repeat;text-decoration:none;cursor:pointer;}
a.np, a.np:link, a.np:active, a.np:visited{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:none;text-decoration:none;cursor:pointer;}
a.np:hover{float:left;display:block;margin:0;padding:0;width:150px;height:130px;background:url('http://promotions.newegg.com/nepro/template/preferred_hover.jpg') no-repeat;text-decoration:none;cursor:pointer;}
/* ---- Free Shipping ---- */
#freeShipping {display:block;margin:0;padding:0;width:960px;height:50px;background:url('images/free.jpg') no-repeat;}
a.pro1, a.pro1:link, a.pro1:active, a.pro1:visited, a.pro1:hover{float:left;display:block;margin:0;padding:0;width:149px;height:117px;background:none;text-decoration:none;cursor:pointer;}
a.pro2, a.pro2:link, a.pro2:active, a.pro2:visited, a.pro2:hover{float:left;display:block;margin:0;padding:0;width:61px;height:95px;background:none;text-decoration:none;cursor:pointer;}
/* ---- Column Layout(s) ---- */
/* 1 Column Layout */
.oneCol{clear:both;margin:0;padding:0;width:960px;height:auto;overflow:hidden;background:none;}
.oneCol .productCellL{float:left;position:relative;left:60px;margin:0;padding:0;width:410px;height:auto;overflow:hidden;}
.oneCol .productCellR{float:right;margin:0;padding:20px 35px 0 0;width:425px;height:auto;overflow:hidden;}
.oneColCorners{clear:both;margin:0;padding:0;width:960px;height:20px;overflow:hidden;}
.oneColCorners .topCurve{float:left;display:block;margin:0;padding:0;width:960px;height:20px;overflow:hidden;background:url('images/cell/1col_top.png') no-repeat;}
.oneColCorners .botCurve{float:left;display:block;margin:0;padding:0;width:960px;height:20px;overflow:hidden;background:url('images/cell/1col_bot.png') no-repeat;}
/* ---- 2 Column Layout ---- */
.twoCol{clear:both;margin:0;padding:0;width:960px;height:auto;overflow:hidden;background:url('images/twocelldot.png') repeat-y;}
.twoCol .productCell{float:left;margin:0;padding:0 0 0 24px;width:444px;height:auto;overflow:visible;}
.twoCol .productCell .cell2{float:left;margin:0;padding:0;width:239px;height:auto;overflow:hidden;}
.twoCol .productCell .cell{float:left;margin:0;padding:0;width:205px;height:auto;overflow:hidden;}
.twoColCorners{clear:both;margin:0;padding:0;width:960px;height:20px;overflow:hidden;}
.twoColCorners .productCell{float:left;margin:0;padding:0 0 0 24px;width:444px;height:20px;overflow:hidden;}
.twoColCorners .productCell .topCurve{float:left;display:block;margin:0;padding:0;width:444px;height:20px;overflow:hidden;background:url('images/cell/2col_top.png') no-repeat;}
.twoColCorners .productCell .botCurve{float:left;display:block;margin:0;padding:0;width:444px;height:20px;overflow:hidden;background:url('images/cell/2col_bot.png') no-repeat;}
/* ---- 3 Column Layout ---- */
.threeCol{clear:both;margin:0;padding:0;width:960px;height:auto;overflow:hidden;background:url('images/threecelldot.png') repeat-y;}
.threeCol .productCell{float:left;margin:0;padding:0 0 0 25px;width:287px;height:auto;overflow:hidden;}

.threeColCorners{clear:both;margin:0;padding:0;width:960px;height:20px;overflow:hidden;}
.threeColCorners .productCell{float:left;margin:0 0 0 0;padding:0 0 0 24px;width:288px;height:20px;overflow:hidden;}
.threeColCorners .productCell .topCurve{float:left;display:block;margin:0;padding:0;width:288px;height:20px;overflow:hidden;background:url('images/cell/3col_top.png') no-repeat;}
.threeColCorners .productCell .botCurve{float:left;display:block;margin:0;padding:0;width:288px;height:20px;overflow:hidden;background:url('images/cell/3col_bot.png') no-repeat;}
/* ---- 4 Column Layout ---- */
.fourCol{clear:both;margin:0;padding:0;width:960px;height:auto;overflow:hidden;background:url('images/fourcelldot.png') repeat-y;}
.fourCol .productCell{float:left;margin:0;padding:0 0 0 24px;width:210px;height:auto;overflow:visible;}
.fourColCorners {clear:both;margin:0;padding:0;width:960px;height:20px;overflow:hidden;}
.fourColCorners .productCell{float:left;margin:0;padding:0 0 0 24px;width:210px;height:20px;overflow:hidden;}
.fourColCorners .productCell .topCurve{float:left;display:block;margin:0;padding:0;width:210px;height:20px;overflow:hidden;background:url('images/cell/4col_top.png') no-repeat;}
.fourColCorners .productCell .botCurve{float:left;display:block;margin:0;padding:0;width:210px;height:20px;overflow:hidden;background:url('images/cell/4col_bot.png') no-repeat;}

/* ---- Product Cell Content ---- */
.productLogo{display:block;margin:0 auto;padding:0;width:100px;height:40px;}
.productLogoLeft{clear:both;display:block;margin:0 0 0 20px;padding:0;width:100px;height:40px;}
.productImage{float:left;display:block;margin:0 0 0 20px;padding:0;width:221px;height:135px;}
.productImage1{float:left;display:block;margin:0 0 0 20px;padding:0;width:226px;height:135px;}
.intellogo{float:left;display:block;margin:44px 0 0 0;padding:0;width:59px;height:91px;}
.productImageBig{float:left;display:block;margin:0 auto;padding:0;width:351px;height:200px;}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#4e5557; text-decoration:underline;}
a:hover{color:#111; text-decoration:underline;}
a.productDescription, a.productDescription:link, a.productDescription:active, a.productDescription:visited{font-size:1em;font-weight:700;color:#292c2e;text-wrap:unrestricted;text-decoration:none;}
a.productDescription:hover{font-size:1em;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:underline;}
a.productDescriptionBig, a.productDescriptionBig:link, a.productDescriptionBig:active, a.productDescriptionBig:visited{font-size:1.5em;margin:0;padding:4px 0;width:auto;font-weight:700;color:#292c2e;text-wrap:unrestricted;text-decoration:none;}
a.productDescriptionBig:hover{font-size:1.5em;margin:0;padding:4px 0;width:auto;font-weight:700;color:#111;text-wrap:unrestricted;text-decoration:underline;}
a.disc, a.disc:link, a.disc:active, a.disc:visited{font-size:1em;font-weight:700;color:#fff;text-wrap:unrestricted;text-decoration:none;}
a.disc:hover{font-size:1em;font-weight:700;color:#fff;text-wrap:unrestricted;text-decoration:underline;}
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover{font-size:.75em;color:#000;text-decoration:none;}

a.toshiba, a.toshiba:link, a.toshiba:active, a.toshiba:visited, a.toshiba:hover{float:left;display:block;position:relative;top:0px;left:16px;margin:0;padding:0;width:179px;height:64px;background:none;text-decoration:none;}
a.i7, a.i7:link, a.i7:active, a.i7:visited, a.i7:hover{float:left;display:block;position:relative;top:7px;left:16px;margin:0px;padding:0;width:75px;height:110px;background:none;text-decoration:none;}
a.bestyear, a.bestyear:link, a.bestyear:active, a.bestyear:visited, a.bestyear:hover{float:left;display:block;position:relative;top:7px;left:16px;margin-left:0;padding:0;width:158px;height:109px;background:none;text-decoration:none;}
 
a.fea1, a.fea1:link, a.fea1:active, a.fea1:visited, a.fea1:hover{float:right;display:block;position:relative;top:0px;right:0px;margin:0;padding:0;width:614px;height:246px;background:none;text-decoration:none;}
a.fea2, a.fea2:link, a.fea2:active, a.fea2:visited, a.fea2:hover{float:right;display:block;position:relative;top:0px;right:0px;margin:0;padding:0;width:684px;height:150px;background:none;text-decoration:none;}
a.watchvideo, a.watchvideo:link, a.watchvideo:active, a.watchvideo:visited, a.watchvideo:hover{float:left;display:block;position:relative;top:0px;left:0px;margin:0;padding:0;width:300px;height:161px;background:none;text-decoration:none;}
a.fea3, a.fea3:link, a.fea3:active, a.fea3:visited, a.fea3:hover{float:left;display:block;position:relative;top:0px;left:300px;margin:0;padding:0;width:406px;height:192px;background:none;text-decoration:none;}
a.fea4, a.fea4:link, a.fea4:active, a.fea4:visited, a.fea4:hover{float:right;display:block;position:relative;top:0px;right:0px;margin:0;padding:0;width:600px;height:232px;background:none;text-decoration:none;}
a.fea5, a.fea5:link, a.fea5:active, a.fea5:visited, a.fea5:hover{float:left;display:block;position:relative;top:27px;left:253px;margin:0;padding:0;width:145px;height:18px;background:none;text-decoration:none;}


/* ---- Typography (text/price styling) ---- */
.originalPrice{list-style:none;text-align:left;font-size:.75em;text-decoration:line-through;color:#999;}
.finalPrice{list-style:none;text-align:left;font-size:1.75em;font-weight:bold;color:#000;}
.mir{list-style:none;line-height:16px;text-align:left;font-size:.75em;color:#060;display:none;}
.instantSavings{list-style:none;line-height:16px;text-align:left;font-size:.75em;color:#060;display:none;}
.shipping{list-style:none;line-height:16px;text-align:left;font-size:.75em;color:#1969a6;}
.mapPricing{position:relative;left:22px;clear:both;float:left;margin:6px 0;padding:7px 10px;width:auto;height:auto;text-align:center;background-color:#eee;border:1px solid #ccc;}
.soldOut{list-style:none;font-weight:bold;font-size:.875em;text-transform:uppercase;color:#d00;}
.soldout{list-style:none;font-weight:bold;font-size:.875em;text-transform:uppercase;color:#d00;}
.disclaimer{margin-top:4;margin-bottom:4px;width:960px;height:auto;vertical-align:baseline;font-size:.75em;color:#fff;text-align:center;}
sup{text-align:inherit;vertical-align:text-top;font-size:.625em;}
/*--- List(s) ---*/
ul.specs{clear:both;padding:4px 22px;height:auto;width:auto;font-size:.75em;list-style:disc;overflow:hidden;}
ul.specs li{list-style:disc;margin-left:16px;color:#4e5357;}
ul.specs li.description{list-style:none;margin:0 0 4px 0;padding:0;color:#4e5357;}
ul.priceList{clear:both;margin:0;padding:4px 22px;height:auto;width:auto;list-style:none;overflow:hidden;}
ul.footertxt{float:left;list-style:none;margin:0;padding:0;}
ul.footertxt li{list-style:none;margin:0 0 4px 0;padding:0;text-align:left;font-size:12px;line-height:16px;color:#fff;}

/* ---- Promocode Fieldset ---- */
.promoCode{clear:both;margin:0;padding:4px 22px;height:auto;width:auto;overflow:hidden;}
fieldset.promo{clear:both;width:auto;height:auto;margin:0 auto;padding:4px 4px 10px 4px;border:1px dashed #ccc;text-align:center;font-size:.75em;line-height:1.5em;color:#060;}
fieldset.promo  legend{margin:0;padding:0 4px;text-align:left;font-size:1em;color:#060;background:#fff;}

/* ---- Subscribe (Footer Content) ---- */
#cntr_subscribe{margin:0;padding:6px 0 0 0;width:1000px;height:auto;background:url('images/bottomBg.png') repeat-y;overflow:hidden;}
#cntr_subscribe #cntr{margin:0 auto;padding:6px 0 0 0;width:640px;height:auto;overflow:hidden;}
#btm_edge{display:block;margin:0;padding:0;width:1000px;height:20px;background:url('images/btmedge.png') no-repeat;}
#top_edge{display:block;margin:0 auto;padding:0;width:1000px;height:20px;background:url('images/topedge.png') no-repeat;}
#cntr_footer{margin:10px 0 30px 0;padding:0;width:auto;height:20px;text-align:center;font-size:.75em;color:#4e5357;background:none;}
form.footer{float:right;margin:0 30px 0 0;padding:0;text-align:left;}
input.subscribe{text-align:left;font-size:10px;color:#333;line-height:14px;}
input.subscribe_img{position:relative;left:4px;top:1px;margin:0;padding:0;}

/* ---- Spacer(s) ---- */
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}

.pro_bottom{clear:both;display:block;margin:0;padding:0;width:960px;height:78px;background:none;background:url('images/pro_bottom.jpg') no-repeat; background-position:left bottom;}
.pro_top{clear:both;display:block;margin:0;padding:0;width:960px;height:52px;background:none;background:url('images/pro_top.jpg') no-repeat;}
.pro_bg{clear:both;display:block;margin:0;padding:0;width:960px;height:auto;background:none;background:url('images/pro_bg.jpg') repeat-y;}
.bottom{clear:both;display:block;margin:0;padding:0;width:960px;height:60px;background:none;background:url('images/bottom.jpg') repeat-y;}
.line{clear:both;display:block;margin:0;padding:0;width:960px;height:29px;background:none;background:url('images/line.jpg') no-repeat;}



/* ---- PNG FIX ---- */
img, div, #cntr_logo{behavior:url('iepngfix.htc');}